Subject: Re: Short Replies Not Allowed by Pine3.95

From: Mark Crispin <[email-masked]>
Date: Mon, 29 Jul 1996 22:23:24 -0700

On Mon, 29 Jul 1996, jim eagle wrote:
> OK ... when I attempt to give a short reply to a newsgroup message using
> Pine3.95, I am sometimes not allowed to post because I am re-using more
> lines from the previous email than I am adding of my own.  This is
> moderately annoying, and encourages me to pad my reply with blank lines.
> 
> ****************************************************************** 
> * How do I turn this lovely "feature" of Pine3.95 off??   Thanks.* 
> ******************************************************************

You can't turn this "lovely feature of Pine3.95" off, because it isn't in
Pine3.95.  This "lovely feature" is in your site's news server.  Some news
servers do this as a matter of administrative policy.

Your reaction of padding your reply with blank lines to defeat this policy
is a common one, but please resist.  It only makes things less pleasant
for everyone else.  You are also likely to annoy the site administrator
who made that policy in the first place; I won't presume to guess what
happens to you when you annoy a site adminstrator in the Navy...

Pine provides you with excellent facilities for editing out unneeded text
from the previous message; please use them.  If you really want to do so,
you could try to persuade your site administrator to turn this "lovely
feature" off in the news server.  We're the wrong people to ask.

-- Mark --	Read http://www.imap.org for the "best kept secret in email"

DoD #0105, R90/6 pilot, FAX: (206) 685-4045  ICBM: N 47 39'35" W 122 18'39"
Science does not emerge from voting, party politics, or public debate.